Change logs for zope.component source package in Trusty

  • zope.component (4.0.2-0ubuntu1) saucy; urgency=low
    
      * New upstream release.
        - Added support for Python 3.
      * Add python-zope.component-persistentregistry and -security metapackages.
      * debian/rules:
        - Exclude the new docs and testing extras.
        - Install upstream changelog.
      * debian/control:
        - Bump X-Python-Version to 2.6
        - Removed conflict with zope3.
     -- Gediminas Paulauskas <email address hidden>   Mon, 15 Jul 2013 16:28:54 +0300